<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Detail_hutang_anggota extends CI_Controller{

  public function __construct()
  {
    parent::__construct();
    //Codeigniter : Write Less Do More
    $this->load->model("M_detail_hutang_anggota");
  }

  public function index($iddata_user){
    // var_dump($id_pemesanan);
    // exit();
    $data=array(
      'data' => array(
        "anggota" => $this->M_detail_hutang_anggota->get_anggota($iddata_user)->row(),
        "detail" => $this->M_detail_hutang_anggota->get_hutang_anggota($iddata_user)->result()
      ),
      'content' => 'Detail_hutang_anggota'
    );
    $this->load->view('template/template', $data);
  }

}
